/* Style the elements */
body, 
p,
input, 
button, 
select, 
textarea {
  font-family: 'Lato', Helvetica, sans-serif;
}

body.missing .metadata-column {
    width: 80% !important;
}

a {
  color: #39688f;
}

.subhead {
    margin-top: 6em;
}

.navbar-inner,
footer {
  background-color: #1b2f43;
  color: #b7c7d9;
}

.navbar-inner {
    background-image: none;
}

.navbar-inner .brand {
  color: #ffffff;
  font-weight: 700;
  text-shadow: none;
  padding: .5em 1em;
  font-size: 18px;
}
.navbar-inner .brand img {
  margin-top: 0;
  margin-right: 1em;
  vertical-align: text-bottom;
}
.navbar-inner .brand:hover {
  color: #b7c7d9;
}

.navbar-inner .brand .beta {
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 400;
    vertical-align: super;
}

.navbar .nav > li > a {
  color: #b7c7d9;
  font-size: 14px;
  text-shadow: none;
}

.navbar .nav > li > a:hover {
  color: #f0f4f5;
}

footer#footer {
  padding-top: 3em;
  padding-bottom: 2em;
  margin-top: 3em;
  font-size: 14px;
  color: #b7c7d9;
}
footer#footer p.title {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
}

.container-fluid.content {
    margin-top: 6em;
}

#entry-title {
    margin-top: 5em;
}

section.metadata.grouped {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
  box-shadow: 0 1px 1px rgba(0,0,0,.05);
  border-color: #428bca;

  /*padding: 20px;*/
}

section.metadata.grouped h2 {
  color: #fff;
  background-color: #428bca;
  border-color: #428bca;

  margin-top: 0;

  padding: 5px 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

section.metadata.grouped dl {
  margin-left: 20px;
  border-left: 0;
}

section.metadata.grouped.stratigraphic_units dl {
  columns: 1;
}

section.metadata.grouped.special_finds dl {
  columns: 1;
}

section.metadata.grouped.finds_study dl {
  columns: 1;
}

section.metadata.grouped.spot_dates dl {
  columns: 3;
}

section.metadata.grouped.faunal_remains dl {
  columns: 3;
}

section.metadata.grouped dt {
  font-size: 110%;
  margin-bottom: 8px;
  margin-top: 16px;
}

p.help {
  display: block;
  font-size: smaller;
  font-weight: normal;
  color: #999;
}

section.metadata.grouped dd.pos1 {
  padding-top: 16px;
}

.results-label {
  line-height: 28px;
  font-weight: bold;
  display: inline-block;
  margin-right: 8px;
  vertical-align: top;
  padding-top: 8px;
}

.tree ul {
  position: relative;
  padding: 10px 0 0 0;
  margin: 0;
  text-align: center;

  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
.tree li {
  position: relative;
  display: inline-block;
  list-style-type: none;
  padding: 0 5px 0 5px;
  white-space: nowrap;
}
/* Downward connectors */
.tree ul ul::before {
  content: '';
  position: absolute; top: 0; left: 50%;
  border-left: 1px solid #ccc;
  width: 0; height: 10px;
}
/* Remove ends from single children */
.tree li:only-child::after, .tree li:only-child::before {
  display: none;
}
/* Remove space from the top of single children */
.tree li:only-child { padding-top: 0; }

.tree .btn-primary {
  min-width: 30px;
}

/*.tree .has-error {
  opacity: 0.4;
}*/
.tree .has-error  {
  border: 1px solid #f00;
}

/* Style relationships */
.tree-relation {
  color: #000;
  opacity: 1.0 !important;
}

/* Style relationships */
.tree .btn-group {
  font-size: 10px;
}


/* Add vertical connector for end nodes */
.tree-bottom>ul>li:last-child::before {
  border-right: 1px solid #ccc;

  border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
}
.tree-bottom>ul>li:first-child::after {
  border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
}

/* Use ::before and ::after to draw the horizontal connectors */
.tree-bottom>ul>li::before,
.tree-bottom>ul>li::after {
  content: '';
  position: absolute;
  top: -9px;
  right: 50%;
  border-top: 1px solid #ccc;
  width: 60%;
  height: 10px;
}
.tree-bottom>ul>li::after {
  right: auto; left: 50%;
  border-left: 1px solid #ccc;
}
/* Remove end connectors */
.tree-bottom>ul>li:first-child::before,
.tree-bottom>ul>li:last-child::after {
  border: 0 none;
}
/* Padding for the bottom */
.tree-bottom ul li li {
  margin-bottom: 20px;
}

.tree-top {
  padding-bottom: 10px;
}

.tree-top>ul>li {
  margin-top: 20px;
}
/* Add vertical connector for end nodes */
.tree-top>ul>li:last-child::before {
  border-right: 1px solid #ccc;

  border-radius: 0 0 5px 0;
  -webkit-border-radius: 0 0 5px 0;
  -moz-border-radius: 0 0 5px 0;
}
.tree-top>ul>li:first-child::after {
  border-radius: 0 0 0 5px;
  -webkit-border-radius: 0 0 0 5px;
  -moz-border-radius: 0 0 0 5px;
}
/* Use ::before and ::after to draw the horizontal connectors */
.tree-top>ul>li::before,
.tree-top>ul>li::after {
  content: '';
  position: absolute;
  bottom: -10px;
  right: 50%;
  border-bottom: 1px solid #ccc;
  width: 60%;
  height: 10px;
}
.tree-top>ul>li::after {
  right: auto; left: 50%;
  border-left: 1px solid #ccc;
}
/* Remove end connectors */
.tree-top>ul>li:first-child::before,
.tree-top>ul>li:last-child::after {
  border: 0 none;
}
.tree-top .node-delete {
  float:right;
}


/* Padding for the top and bottom */
.tree-single {
  padding-top: 0 !important;
  margin-top: 0 !important;
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}


/* Upward connector */
.tree-center ul::before,
.tree-center ul::after {
  content: '';
  position: absolute;
  left: 50%;
  border-left: 1px solid #ccc;
  width: 0;
}
.tree-center ul::before {
   top: 0;
   height: 12px;
}
.tree-center ul::after {
  bottom: -12px;
  height: 12px;
}
.tree-center .center-node {
  min-width: 60px;
  opacity: 1.0 !important;
}

.tree-center {
  margin-top: 0px;
  margin-bottom: 10px;
}

/* No items */
.tree-notop ul::before,
.tree-nobottom ul::after {
  display: none;
}

.generic-thumb {
    height: 60px;
}